stp_curve_point_t Struct Reference
curve

Point (x,y) for piecewise curve. More...

`#include <curve.h>`

## Data Fields

double | x
| Horizontal position. More...
double | y
| Vertical position. More...

## Detailed Description

Point (x,y) for piecewise curve.

## Field Documentation

double stp_curve_point_t::x

Horizontal position.

double stp_curve_point_t::y

Vertical position.

The documentation for this struct was generated from the following file:

- include/gutenprint/curve.h